.try-login-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #c8c4c4;
}

.try-now,
.login {
  flex: 1;
  text-align: center;
}

.try-button,
.login-button {
  padding: 10px 20px;
  background-color: #333;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.try-button:hover,
.login-button:hover {
  background-color: #555;
}
